Subject: Re: Visa and Flight expenses - Daniele Castiglioni
From: Daniele Castiglioni <[email-masked]>
To: HR <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Sankarshan Rajan <[email-masked]>
Date: Wed, 21 Aug 2019 03:03:44 -0700 (MST)

Hi All, 

I writing once more about t he refund for Visa and Flight expenses. 

Can you please provide a clear answer about how and when the refund will be processed to me i.e by bank transfer or by cheque? 

thanks, 

Kind regards, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "HR" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Sankarshan Rajan" <[email-masked]> 
Sent: Monday, August 19, 2019 5:38:04 PM 
Subject: Visa and Flight expenses - Daniele Castiglioni 

Hi All, 

I am writing in concern with the refund for Visa and Flight expenses. 

As per the employment agreement, a sum of Rupees 10,000, is due as the agreed refund on the 6th month i.e July 2019 from the day I started to work in E-Cherry Commerce company. 

I already requested the refund last month, but I did not receive it along with the July salary, as previously informed. 

Can you please check and inform me that how will be the Visa and Flight expenses processed to me i.e by bank transfer or by cheque? 

Awaiting for a positive response. 

thanks for your time and cooperation. 

Kind Regards, 

Daniele